[mythtv-users] upgraded to fedora 7, now firewire is broken

Axel Thimm Axel.Thimm at ATrpms.net
Thu Aug 9 23:47:29 UTC 2007

On Thu, Aug 09, 2007 at 06:18:02PM -0500, Mike LaPlante wrote:
> All is well. Got the new ieee1394 package installed and my SA3250HD is 
> working fine.

OK, thanks for the feedback!

> So Axel, I don't know anything about firewire (this STB is the first
> firewire device I've ever used) but I was thinking you could make
> your rpm add the blacklist lines. It seems to me anyone installing
> your ieee1394-kmdl package will not be wanting the firewire_*
> modules loading. But I could be wrong, maybe there are cases where
> you need both. Either way adding two lines to a conf file is no
> biggie for me.

I also thought about that. Maybe I will on the next update.

> Thanks again for taking the time to do this. As mentioned before I
> tend to put off upgrading kernels if I have to manually compile
> kernel modules. I will take your advice and move to CentOS on my
> next big Myth reinstall. I'm ready for a slower release cycle.

If you're compiling things yourself but prefer packaged stuff just
get the best of both worlds and join the team. :)

We're always looking for people that want to maintain a package
because they use it on a frequent basis. Of course starting with a
kernel module (which is considered more-than-advanced packaging) isn't
the smoothest entry in the world of packaging.
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://mythtv.org/pipermail/mythtv-users/attachments/20070810/5e90f99e/attachment.pgp 

More information about the mythtv-users mailing list